<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<% include menu %>

<% entries.forEach(function(entry) { %>
<div class='entry'>
    <h3><%= entry.title %></h3>
    <p><%= entry.body %></p>
    <p>Posted by <%= entry.username %></p>
</div>
<% }) %>

<% include pager %>
</body>
</html>
